/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Michael Jendryschik
Author URI: http://jendryschik.de
Template: enfold
*/

/* ~~~~~~~~~~ Standardelemente ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* 2019 */
@media only screen and (max-width: 840px) {
	body {
		line-height: 1.55;
		font-size: 17px;
	}
}

/* 2019*/ .main_color strong { color: inherit; }

/* 2019
strong strong {
  display: block;
  font-size: 70px;
  line-height: 80px;
  margin: 0 0 20px 0;
  text-align: center;
  font-weight: bold;
} */

/* 2019 */
dt { font-weight: bold; }
dd { margin: 0 0 20px 25px; }

/* 2019 */
blockquote {
  margin: 1.4em 0;
  font-size: 1.1em;
}

/* 2019
#top #wrap_all .main_color ins {
  color: inherit;
  text-decoration: none;
  border-bottom: 1px dashed;
} */

/* 2019 */
td.nobr { white-space: nowrap; }

/* 2019 */
hr { margin-bottom: 10px; }


/* ~~~~~ 2019 Überschriften ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
h1 {
	margin-bottom: 1em;
	font-size: 36px;
}

h2 {
	font-size: 30px;
	line-height: 1.2;
	-ms-hyphens: auto;
    -webkit-hyphens: auto;
	hyphens: auto;
}
div.avia_textblock h2 {
	margin-top: 62px !important;
}

h3 {
	font-size: 24px;
}

.entry-content-wrapper .post-title {
	font-size: 30px !important;
	line-height: 1.2 !important;
}
 
/* 2019 */
div.entry-content-wrapper h2.entry-title {
  font-size: 26px !important;
  margin: 0 0 1em;
  line-height: 1.2 !important;
	text-transform: none !important;
}
/* 2019 */
@media only screen and (max-width: 840px) {
	div.entry-content-wrapper h2.entry-title {
		font-size: 26px !important;
	}
}

/* 2019 */
div.entry-content-wrapper h3,
div.entry-content-wrapper h4,
div.entry-content-wrapper h5 { margin: 2em 0 1em; }


/* 2019 */
.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
    text-transform: none;
    letter-spacing: normal;
}


/* 2019 Buttons
div.avia-button-wrap a.avia-button:link,
div.avia-button-wrap a.avia-button:visited,
div.avia-button-wrap a.avia-button:hover,
div.avia-button-wrap a.avia-button:focus,
div.avia-button-wrap a.avia-button:active { color: #3F3F3F; }

#top .avia-button-fullwidth .av-button-description {
	opacity: 0.8;
	font-size: .8em;
} */

.avia_message_box_title { font-weight: bold; }


/* ~~~~~ 2019 Spezielle Elemente ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* 2019 Link nach oben, Blättern-Links */
a#scroll-top-link { bottom: 70px !important; }

a#scroll-top-link:hover,
a#scroll-top-link:focus,
a#scroll-top-link:active {
  color: white;
  background-color: #ea5a0c;
}

@media only screen and (max-width: 767px) {
	.responsive #scroll-top-link {
    	display: block !important;
		right: 20px !important;
		bottom: 30px !important;
	}
}

/* 2019 Aktive Menüfarbe */
#avia-menu a:hover span.avia-menu-fx,
#avia-menu a:focus span.avia-menu-fx,
#avia-menu a:active span.avia-menu-fx { background-color: #ea5a0c; }


/* 2021 Akkordeon */
div.togglecontainer.av-elegant-toggle {}

.togglecontainer.av-elegant-toggle .toggler {
    padding: 20px 50px 20px 20px;
	font-size: .9375em;
	font-weight: bold;
}
.togglecontainer.av-elegant-toggle .toggle_content {
	padding: 20px;
}
.togglecontainer.av-elegant-toggle .toggle_icon {
	right: 10px;
}
.togglecontainer.av-elegant-toggle .toggle_icon,
.togglecontainer.av-elegant-toggle .toggle_icon .vert_icon,
.togglecontainer.av-elegant-toggle .toggle_icon .hor_icon{
	border-color: #109bc5 !important;
}
@media only screen and (max-width: 840px) {
	.togglecontainer.av-elegant-toggle .toggler {
    	padding-left: 15px;
	}
	.togglecontainer.av-elegant-toggle .toggle_content {
    	padding: 10px 15px;
	}	
}

/* ~~~~~~~~~~ 2019 Cookie-Hinweis ~~~~~~~~~~ */
div.avia-cookie-consent.avia-cookiemessage-bottom {
	 background-color: rgba(16,155,197,.95)		
}
@media only screen and (max-width: 840px) {
	div.avia-cookie-consent.avia-cookiemessage-bottom p { margin-bottom: 10px; }
}
@media only screen and (min-width: 841px) {
	div.avia-cookie-consent.avia-cookiemessage-bottom p {
		line-height: 1.5;
		margin-right: 320px;
		text-align: left;
	}
	div.avia-cookie-consent.avia-cookiemessage-bottom a.avia-button {
		float: right;
		margin-top: -32px;
	}
}

/* ~~~~~~~~~~ 2019 Weiterlesen-Pfeil ~~~~~~~~~~ */
.more-link-arrow:after {
  content: " →";
  vertical-align: top;
  padding: 0;
  font-size: 1em;
  font-family: "droid serif", HelveticaNeue, "Helvetica Neue", Helvetica-Neue, Helvetica, Arial, sans-serif;
}


/* ~~~~~~~~~~ Bereiche ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.container_wrap { border-top: 0; }

.content, .sidebar { padding-top: 2px; }

.sidebar { font-size: 14px; }

.home #after_section_1, #homepage_title .content { padding-top: 50px !important; }

@media only screen and (max-width: 840px) {
	.smartphones_sidebar_active { border: 0 !important; }
}

/* ~~~~~~~~~~ 2019 Ränder verringern auf Mobile ~~~~~~~~~~ */
@media only screen and (max-width: 840px) {
  div#main div.container {
  	width: auto !important;
  	max-width: 100% !important;
  	padding-left: 15px !important;
  	padding-right: 15px !important;
  }
  div#main div.container .big-preview.single-big { padding-right: 0 !important; }
}

/* ~~~~~~~~~~ 2019 Home ~~~~~~~~~~ */
@media only screen and (max-width: 840px) {
	body.home .content {
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}
}
body.home div#homepage_title main {
	padding-top: 90px !important;
}
@media only screen and (max-width: 767px) {
	body.home div#homepage_title {
		background-color: black !important;
		background-position: top 40% !important;
		background-size: auto 250px !important;
		height: auto !important;
	}
 	body.home div#homepage_title div.container {
 		width: auto !important;
 		max-width: 100% !important;
 		padding-left:0 !important;
 		padding-right:0 !important;
 		margin-top: 20px !important;
 	}
 	body.home div#homepage_title div.container main.content {
 		padding: 0 !important;
 		margin: 0 !important;
 	}
 	body.home div#homepage_title div.container main.content div.flex_column { margin-bottom: 0 !important; }
	body.home div#homepage_title div.avia-builder-el-1 {
		margin-top: 190px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}
body.home article.post-entry { margin-top: 2em; }

body.home .avia_textblock h1 {
  margin: 0;
}

/* ~~~~~~~~~~ 2019 Header ~~~~~~~~~~ */

a#advanced_menu_toggle,
a#advanced_menu_hide { 	display: none; }

.html_header_top.html_header_sticky.html_large.html_bottom_nav_header #main { padding-top: 168px !important; }

div.wp-caption p.wp-caption-text { margin: 0 !important; }

ul#avia-menu { text-transform: uppercase; }

ul#avia-menu li { margin-right: 2px; }


ul#av-burger-menu-ul a {
	font-size: 22px !important;
	padding-left: 30px !important;
	padding-right: 30px !important;
}


nav.pagination {
	top: -30px;
	margin-bottom: -50px;
}
nav.pagination a,
nav.pagination span.current {
	font-size: 13px !important;
	box-shadow: 0 0 1px 0 #113355 !important;
}

nav.pagination a:hover,
nav.pagination span.current {
	background-color: #109bc5 !important;
	color: white !important;
}


/* ~~~~~~~~~~ 2019 Logo ~~~~~~~~~~ */
div.av-logo-container {
	height: 112px !important;
}
#header_main strong.logo {}

#header_main strong.logo a,
#header_main strong.logo a img { width: auto !important; height: auto !important; }

#header_main a.site_title_description {
  position: relative;
  left: 120px;
  top: 32px;
  float: left;
  text-decoration: none;
  transition: opacity .2s;
}
#header_main a.site_title_description span {
  display: block;
  line-height: 1;
}
#header_main a.site_title_description:hover span,
#header_main a.site_title_description:focus span,
#header_main a.site_title_description:active span { text-decoration: underline; }

#header_main a.site_title_description span.site_title {
  font-size: 24px;
  color: #3f3f3f;
  line-height: 1.2;
  margin-bottom: 10px;
}
#header_main a.site_title_description span.site_description {
  font-size: 19px;
  color: #999;
  line-height: 1.2;
}

@media only screen and (max-width: 840px) {
  #header_main a.site_title_description { display: none; }
}




span.slb_template_tag_item_title {
	font-family: 'open sans', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
}


/* ~~~~~~~~~~ 2019 Artikelübersicht ~~~~~~~~~~ */
span.post-meta-infos,
span.blog-tags {
	display: block;
	margin: -10px 0 0 !important;
	line-height: 1.4;
}
span.post-meta-infos > * { margin-right: 1ex; }

span.post-meta-infos span.text-sep { display: none; }

@media only screen and (max-width: 840px) {
	span.post-meta-infos,
	span.blog-tags {
		margin-top: 0 !important;
	}
}

/* ~~~~~~~~~~ 2019 Artikel ~~~~~~~~~~ */
header.entry-content-header h1.post-title,
header.entry-content-header h2.post-title { font-size: 36px !important; }

body.home header.entry-content-header h2.post-title { font-size: 26px !important; }

div.avia_textblock h2 { 
	margin: 42px 0 20px;
}

@media only screen and (max-width: 840px) {
	div.big-preview { margin-bottom: 10px !important; }
	
	header.entry-content-header h2.post-title { font-size: 26px !important; }
}

.avia_textblock h1,
.entry-content h1 {
	margin-top: 10px;
}


div.avia_message_box { padding: 50px 20px 20px !important; }

div.avia_message_box_content {
	text-transform: none !important;
	text-align: left !important;
	font-weight: normal !important;	
}


/* ~~~~~~~~~~ Publikationen Mobile ~~~~~~~~~~ */
@media only screen and (max-width: 840px) {
	body.page-id-2775 {}
	
	.page-id-2775 div.el_before_av_four_fifth,
	.page-id-2775 div.el_before_av_three_fourth {
		float: left;
		width: 72px !important;
		clear: left;
	}
	.page-id-2775 div.el_after_av_one_fifth,
	.page-id-2775 div.el_after_av_one_fourth {
		width: calc(100% - 98px) !important;
		margin-left: 24px !important;
		margin-top: -15px !important;
	}
}

/* ~~~~~~~~~~ 2019 Footer ~~~~~~~~~~ */
footer#socket { background-color: #113355 !important; }

footer.entry-footer {
	margin: 40px 0 0;
}



/* 2019 Social Bookmarks im Content */
div#main ul.social_bookmarks { margin-top: 1em; }

div#main ul.social_bookmarks li {
  border: 0;
  width: 35px;
  height: 35px;
  margin-right: 5px;
  margin-left: 0;
}
div#main ul.social_bookmarks li a {
  border-radius: 100px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  font-size: 22px;
}
.html_header_top.html_header_sticky.html_large.html_bottom_nav_header #main{ padding-top: 192px; }


/* 2019 Breadcrumb */
body.home div.stretch_full.alternate_color { display: none; }

div.stretch_full.alternate_color,
div.stretch_full.alternate_color a,
div.stretch_full.alternate_color span {
	color: #444 !important;
	background-color: white !important;
}
div.stretch_full.alternate_color span.trail-before { display: none; }
strong.main-title entry-title { display: none; }

.title_container .breadcrumb {
	position: static;
	margin-top: 7px;
}



/* Content-Elemente */

.template-blog .post_delimiter {
	margin: 50px 0 60px !important;
	padding: 0 !important;
	border-top: 2px solid rgb(225,225,225);
}
.home .template-blog .post_delimiter {
	margin-bottom: 30px !important;
}


#top .comment_text { font-size: inherit; }

.author_name a:hover,
.author_name a:focus,
.author_name a:active { text-decoration: underline; }

#top .comment-reply-link:hover,
#top .comment-reply-link:focus,
#top .comment-reply-link:active { text-decoration: underline; }

div.av-share-box { margin: 2.2em 0 1.2em; }


#top .pagination .current,
#top .pagination a,
#top .fullsize .template-blog .pagination a { box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.8) }


/* Bild mit Unterschrift */
p.bild-unterschrift {
  float: left;
  margin: 0.2em 1.2em 1em 0 !important;
}
p.bild-unterschrift,
p.bild-unterschrift-block {
  min-width: 210px !important;
}

p.bild-unterschrift,
p.bild-unterschrift-block,
div.wp-caption {
  outline: 0;
  position: relative;
  display: block;
  font-size: .85em;
  text-align: center;
  padding: 5px;
}
p.bild-unterschrift-block { clear: both; }

p.bild-unterschrift br,
p.bild-unterschrift-block br,
div.wp-caption br {
  display: block;
  height: 1px;
  font-size: 1px;
  line-height: 1px;
  clear: both;
}

p.bild-unterschrift-block img {
  padding: .2em !important;
  border: 2px solid #e4e2da;
}
p.bild-unterschrift span.caption,
p.bild-unterschrift-block span.caption,
div.wp-caption p.wp-caption-text {
  color: #888;
  display: block;
  margin: .4em 15px;
  font-size: 17px;
  font-size: 1.0625rem;
  line-height: 1.5;
  text-align: center;
  font-family: 'Helvetica Neue', Arial, sans-serif;
  margin: 15px 0 30px;
  font-style: italic;

}
p.bild-unterschrift a span.caption,
p.bild-unterschrift-block a span.caption {
  color: #0091be;
}

div.wp-caption {
  margin-bottom: 30px;
}


div.slideshare,
div.wp-audio-shortcode,
div.wp-caption.alignnone,
div.flash,
div.avia-iframe-wrap { margin: 2em 0 3em; }

iframe.speakerdeck-iframe { margin-top: 1em !important; }

div.slideshare iframe {
  width: 595px;
  height: 485px;
  border: 1px solid #CCC;
  max-width: 100%;
}
iframe.speakerdeck-iframe {
  max-width: 99%;
}

.wp-caption-text,
#top .wp-caption .wp-caption-dd {
  font-size: 13px;
  line-height: 1.5;
}


a.small-preview,
a.small-preview img { border-radius: 0; }

a.small-preview img { border: 1px solid #eaeaea; }


div.big-preview { margin-bottom: 20px; }


div.box-anmerkung {
  background-color: #f4fbfd;
  border: 1px solid #d1e1f1;
  border-bottom-color: #d1e1f1;
  padding: 20px 20px 10px 20px;
  margin: 30px 0;
}
div.box-anmerkung hr { display: none; }

div.box-anmerkung h2 { margin-top: 0; }



div.avia-image-container {
  margin-top: 2em !important;
  margin-bottom: 2em !important;
}


/* Infoboxes */
div.warnung,
p.warnung,
div.definition,
p.definition,
div.vorbemerkung,
p.hinweis,
div.hinweis,
div.excw-hinweis,
div.yellow-box,
div.uebung,
div.lightgrey-box,
div.gf_validationsummary,
div.sidebox,
div.kommentar {
	margin: 0 0 30px;
	padding: 15px;
	overflow: hidden;
}
.white-box {
	background: #fff;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc;
	border-bottom: 5px solid #dcdcdc;
}
.blue-box {
	background: #d6e8f2;
	border-bottom: 5px solid #5cace2;
}
.yellow-box {
	background: #FFF2BD;
	border-bottom: 5px solid #f3cf3f;
}
.red-box,
p.warnung,
div.warnung {
	background: #FCD3D1;
	border-bottom: 5px solid #eb6f63;
}
.green-box {
	background: #ceead9;
	border-bottom: 5px solid #52be7f;
}

/* 2019 */ 
.lightgrey-box,
div.vorbemerkung,
p.hinweis,
div.hinweis,
div.uebung,
div.sidebox,
div.kommentar {
	background: #f4fbfd;
	border: 1px solid #d1e1f1;
	border-bottom: 5px solid #d1e1f1;
	margin-top: 30px;
}

/* 2019 */ div.vorbemerkung ul { margin-bottom: 0; }

.grey-box,
div.definition,
p.definition {
	background: #DCDCDC;
	border-bottom: 5px solid #aaa;
}
.dark-box {
	background: #757575;
	border-bottom: 5px solid #555;
	color: #fff;
}

p.hinweis:before,
div.hinweis p:first-child:before {
  content: "Hinweis: ";
  font-weight: bold;
}
p.warnung::before,
div.warnung p:first-child:before {
  content: "Warnung: ";
  font-weight: bold;
}
p.definition::before,
div.definition p:first-child:before {
  content: "Definition: ";
  font-weight: bold;
}
#site-content div.yellow-box p:last-child { margin-bottom: 0; }

div.excw-hinweis p.back a::before {
  content: '\f430';
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  font: normal 40px/1 'Genericons';
  vertical-align: middle;
  padding: 0 5px 3px 0;
}

.vorbemerkung h2,
.uebung h2,
div.lightgrey-box h2,
div.lightgrey-box h3 { margin-top: 0; }

div.sidebox h2,
div.sidebox h3 { margin-top: 0 !important; }



/* Helper */

.clearLeft { clear: left; }

.clearRight { clear: right; }

.clearBoth { clear: both; }


/**
* @section Glossar
*/

@media screen, projection {
  /* Inline-Glossareinträge */
  a.glossary-term {
    color: #444;
    background-color: transparent;
    text-decoration: none !important;
    border-bottom: 1px dotted;
    cursor: help;
  }

  /* Glossar-Popup */
  .glossary-description {
    width: 300px;
    color: #52524E;
    background-color: white;
    border: 2px solid #82827e;
    font-size: .9em;
    line-height: 1.5;
    z-index: 2;
  }
  .glossary-description strong,
  .glossary-description span {
    display: block;
    padding: 4px 8px;
  }
  .glossary-description strong {
    color: white;
    background: #82827e;
  }

  /* Glossar-Darstellung */
  dl.glossary { margin-left: 0; }

  .glossary dt {
    border-bottom: 1px solid #e3e3d9;
    margin-left: 0;
    margin-top: 1.2em;
    padding-bottom: .4em;
    margin-bottom: .2em;
  }
  .glossary p.akas { font-size: .85em; }

  .glossary div.seeAlso {
    margin: 1em 0;
    font-size: .85em;
  }
  .glossary .seeAlso ul,
  .glossary .seeAlso li {
    background: none transparent !important;
    display: inline;
    list-style: none;
    margin: 0;
    padding: 0 .5ex 0 0 !important;
  }
  ul.letters {
    margin: 2em 0 1em 0;
    padding: 0;
    overflow: hidden;
  }
  ul.letters li {
    display: inline;
    background: none transparent !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  .letters a {
    display: block;
    float: left;
    width: 3.5ex;
    line-height: 1.7;
    text-align: center;
    margin: 0 10px 10px 0;
    text-decoration: none;
    border: 1px solid #cacac6;
    border-right: 2px solid #cacac6;
    border-bottom: 2px solid #cacac6;
    white-space: nowrap;
    text-decoration: none !important;
    font-weight: bold;
    text-shadow: #ffffff 3px 3px 5px;
  }
  .letters a:link,
  .letters a:visited { background-color: #ebebe6; }

  .letters a:hover,
  .letters a:focus,
  .letters a:active { background-color: white; }
}

/**
* @section ContactForm 7
*/
div.wpcf7-response-output {
  margin-left: 0;
  margin-right: 0;
}

#top span[role="alert"] {
    display: block;
    margin-top: -10px;
    color: #D8000C;
    background-color: #FFBABA;
}

.wpcf7-form .wpcf7-response-output.wpcf7-validation-errors,
#top span[role="alert"] {
    color: #D8000C;
    background-color: #FFBABA;
    border: 0;
    padding: 10px; 
}
.wpcf7-form .wpcf7-response-output.wpcf7-mail-sent-ok {
    color: #4F8A10;
    background-color: #DFF2BF;
    border: 0;
    padding: 10px;
}
div.wpcf7-mail-sent-ok:before,div.wpcf7-validation-errors:before {
    font: 26px/30px dashicons;
    margin-right: 16px;
    vertical-align: middle;
}
div.wpcf7-mail-sent-ok:before {
    content: "\f147";
}
div.wpcf7-validation-errors:before {
    content: "\f158";
}


body.page-id-3733 .vcard div.avia-button-wrap { display: none; }

div.lanyrd-target-splat a span {
    display: block;
    padding-bottom: 70px;
    background: url(images/lanyrd.png) left bottom no-repeat;
}


div.flex_column section.av_textblock_section h3 { margin-top: 0; }

.flex_column.av_one_fifth,
.flex_column.av_four_fifth,
.flex_column.av_one_fourth,
.flex_column.av_three_fourth { margin-top: 30px; }


div.sharedaddy {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  padding-top: 15px;
  margin: 30px 0;
}


.invisible { display: none; }

a.more-link { position: static !important; }


/**
* @section Formulare
*/
#commentform label { font-size: 16px; }

#commentform .comment-form-av-privatepolicy label { padding-top: 2px; }


/**
* @section Aehnliche Beitraege
*/
div#jp-relatedposts {
	margin: 2em 0;
}
#jp-relatedposts h3.jp-relatedposts-headline {
	display: block !important;
	float: none !important;
	font-size: 16px !important;
	font-family: 'open sans condensed', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif !important;
	border-color: #E1E1E1 !important;
}
#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
	margin: .8em 0 !important;
}

/**
* @section Cookie-Hinweis und -Seite
*/
#cmplz-cookies-overview {
	margin: 20px 0 40px;
}
#cmplz-cookies-overview .cmplz-service-header {
    background-color: #f7f7f7;
    margin: 5px 0;
    text-decoration: none
}

#cmplz-cookies-overview .cmplz-service-header h3 {
    padding: 0 15px;
    font-size: 18px;
    border-bottom: 0
}

#cmplz-cookies-overview .cmplz-service-header:after {
    content: '';
    cursor: pointer;
    background: url(../images/down.png) no-repeat;
    transform: rotate(0);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    background-size: cover;
    height: 25px;
    width: 25px;
    margin: 12px 15px 12px 35px
}

#cmplz-cookies-overview .cmplz-service-header.cmplz-service-open:after {
    transform: rotate(180deg)
}

#cmplz-cookies-overview .cmplz-service-desc h4 {
    font-size: 15px;
    margin: 5px 0
}

#cmplz-cookies-overview .cmplz-service-desc h5 {
    margin: 0
}

#cmplz-cookies-overview .cmplz-service-desc .cmplz-service-description {
    padding: 0 15px
}

#cmplz-cookies-overview .cmplz-service-desc .cmplz-sharing-data {
    padding: 0 15px
}

#cmplz-cookies-overview .cookies-per-purpose {
    border: 1px solid #dadada;
    grid-gap: 1px;
    background-color: #dadada;
    margin-bottom: 10px
}

#cmplz-cookies-overview .cookies-per-purpose div {
    background-color: white;
    padding: 15px
}

@media only screen and (min-width:600px) {
    #cmplz-cookies-overview .cookies-per-purpose .name-header {
        background-color: #f7f7f7
    }
    #cmplz-cookies-overview .cookies-per-purpose .retention-header {
        background-color: #f7f7f7
    }
    #cmplz-cookies-overview .cookies-per-purpose .function-header {
        background-color: #f7f7f7
    }
}

@media only screen and (max-width:600px) {
    #cmplz-cookies-overview .cookies-per-purpose h5 {
        line-height: 1.8
    }
    #cmplz-cookies-overview .cookies-per-purpose div:nth-child(12n+2),
    #cmplz-cookies-overview .cookies-per-purpose div:nth-child(12n+3),
    #cmplz-cookies-overview .cookies-per-purpose div:nth-child(12n+4),
    #cmplz-cookies-overview .cookies-per-purpose div:nth-child(12n+5),
    #cmplz-cookies-overview .cookies-per-purpose div:nth-child(12n+6),
    #cmplz-cookies-overview .cookies-per-purpose div:nth-child(12n+7) {
        background-color: #f7f7f7
    }
}

div.textwidget.custom-html-widget {
	margin-right: 3px !important;
}

p.form-av-privatepolicy {
	padding-bottom: 3em !important;
}

h3.post-title.tag-page-post-type-title {
	font-size: 36px !important;
	margin-bottom: 1em;
}